# Payout details

> `GET https://api.kustom.co/settlements/v1/payouts/{payment_reference}`

Returns a specific payout based on a given payment reference.

## Parameters

- `payment_reference` (string, path, required) — The reference id of the payout. Normally this reference can be found on your payment slip statement of your bank.

## Responses

### 200

A payout

`application/json`

- `totals` (object, required)
  - `commission_amount` (integer, required) — The total amount of commissions, in minor units
  - `repay_amount` (integer, required) — The total amount of money that has been repaid by the merchant from the debt, in minor units
  - `sale_amount` (integer, required) — The total amount of sales, in minor units
  - `holdback_amount` (integer, required) — The total amount of money withheld, in minor units
  - `tax_amount` (integer) — The total amount of tax, in minor units
  - `settlement_amount` (integer, required) — The total amount of the settlement in question, in minor units
  - `fee_correction_amount` (integer) — The total amount of fee correction, in minor units
  - `reversal_amount` (integer, required) — The total amount of reversals, in minor units
  - `release_amount` (integer, required) — The total amount of money released from holdback, in minor units
  - `return_amount` (integer, required) — The total amount of returns, in minor units
  - `fee_amount` (integer, required) — The total amount of fees, in minor units
  - `charge_amount` (integer, required) — The total amount of charges, in minor units. The additional field detailed_type contains the purpose of the charge
  - `credit_amount` (integer, required) — The total amount of credits, in minor units. The additional field detailed_type contains the purpose of the credit
  - `fee_refund_amount` (integer, required) — The total amount of refunded fees in a given settlement, in minor units.
  - `tax_refund_amount` (integer, required) — The total amount of refunded tax in a given settlement, in minor units.
  - `deposit_amount` (integer, required) — The increase of your debt balance with Kustom if your returns, fees, and other charges exceed your sales within this settlement period. This debt will be deducted from your next settlements and describes the amount that is increasing your debt balance, to be seen in the closing_debt_balance. In minor units.
  - `opening_debt_balance_amount` (integer, required) — Your negative balance with Kustom from previous settlements, if your returns, fees, and other charges exceeded your sales. This amount equals the closing_debt_balance of your last settlement unless Kustom has invoiced you separately for the amount. In minor units.
  - `closing_debt_balance_amount` (integer, required) — Your debt balance after the settlement. This amount will be the opening debt balance of your next settlement and helps you understand which amounts will be deducted from your next settlements. In minor units.
- `payment_reference` (string, required) — The reference id of the payout
- `payout_date` (string, required) — ISO 8601 formatted date-time string
- `currency_code` (string, required) — ISO 4217 Currency Code. Like USD, EUR, AUD or GBP.
- `currency_code_of_registration_country` (string) — ISO 4217 Currency Code of the country you are registered in.
- `merchant_settlement_type` (string, required) — Whether the amounts are net or gross Enum: `GROSS`, `NET`, `GROSS_FEE`.
- `merchant_id` (string, required) — The merchant id
- `transactions` (string) — Link to the transactions that are part of this payout

```json
{
  "totals": {
    "commission_amount": 550,
    "repay_amount": 550,
    "sale_amount": 500,
    "holdback_amount": 550,
    "tax_amount": 550,
    "settlement_amount": 550,
    "fee_correction_amount": 550,
    "reversal_amount": 550,
    "release_amount": 550,
    "return_amount": 550,
    "fee_amount": 500,
    "charge_amount": 500,
    "credit_amount": 500,
    "fee_refund_amount": 500,
    "tax_refund_amount": 500,
    "deposit_amount": 500,
    "opening_debt_balance_amount": 500,
    "closing_debt_balance_amount": 500
  },
  "payment_reference": "XISA93DJ",
  "payout_date": "2016-12-14T07:52:26Z",
  "currency_code": "USD",
  "currency_code_of_registration_country": "EUR",
  "merchant_settlement_type": "NET",
  "merchant_id": "<string>",
  "transactions": "https://{settlements_api}/transactions?payment_reference=XISA93DJ"
}
```

### 400

Bad request

`application/json`

- `error_code` (string, required) — ERROR_CODE
- `error_messages[]` (array<string>, required) — Array of error messages
- `correlation_id` (string, required) — Unique id for this request used for troubleshooting.

```json
{
  "error_code": "<string>",
  "error_messages": [
    "<string>"
  ],
  "correlation_id": "2fe0311b-adc5-45e5-ac2b-963dac83c88b"
}
```

### 404

Not found

`application/json`

- `error_code` (string, required) — ERROR_CODE
- `error_messages[]` (array<string>, required) — Array of error messages
- `correlation_id` (string, required) — Unique id for this request used for troubleshooting.

```json
{
  "error_code": "<string>",
  "error_messages": [
    "<string>"
  ],
  "correlation_id": "2fe0311b-adc5-45e5-ac2b-963dac83c88b"
}
```
